import { b as BaseIconProps } from './BaseIcon-DgSOiwGX.js';
export { B as BaseIcon, a as BaseIconComponent, I as IconVariant } from './BaseIcon-DgSOiwGX.js';
import React from 'react';

declare const Blockchain: React.FC<BaseIconProps>;

declare const Box: React.FC<BaseIconProps>;

declare const Document: React.FC<BaseIconProps>;

declare const File: React.FC<BaseIconProps>;

declare const FileAddIn: React.FC<BaseIconProps>;

declare const FileAddOut: React.FC<BaseIconProps>;

declare const FileAlert: React.FC<BaseIconProps>;

declare const FileArchive: React.FC<BaseIconProps>;

declare const FileAudio: React.FC<BaseIconProps>;

declare const FileChartColumn: React.FC<BaseIconProps>;

declare const FileChartLine: React.FC<BaseIconProps>;

declare const FileCheckIn: React.FC<BaseIconProps>;

declare const FileCheckOut: React.FC<BaseIconProps>;

declare const FileCode: React.FC<BaseIconProps>;

declare const FileDownloadIn: React.FC<BaseIconProps>;

declare const FileDownloadOut: React.FC<BaseIconProps>;

declare const FileEditIn: React.FC<BaseIconProps>;

declare const FileEditOut: React.FC<BaseIconProps>;

declare const FileExportIn: React.FC<BaseIconProps>;

declare const FileExportOut: React.FC<BaseIconProps>;

declare const FileFavoriteIn: React.FC<BaseIconProps>;

declare const FileFavouriteOut: React.FC<BaseIconProps>;

declare const FileImage: React.FC<BaseIconProps>;

declare const FileImageAlt: React.FC<BaseIconProps>;

declare const FileImportIn: React.FC<BaseIconProps>;

declare const FileImportOut: React.FC<BaseIconProps>;

declare const FileInfo: React.FC<BaseIconProps>;

declare const FileList: React.FC<BaseIconProps>;

declare const FileLocation: React.FC<BaseIconProps>;

declare const FileLockedIn: React.FC<BaseIconProps>;

declare const FileLockedOut: React.FC<BaseIconProps>;

declare const FileMusic: React.FC<BaseIconProps>;

declare const FileOff: React.FC<BaseIconProps>;

declare const FileRemoveIn: React.FC<BaseIconProps>;

declare const FileRemoveOut: React.FC<BaseIconProps>;

declare const FileSearchIn: React.FC<BaseIconProps>;

declare const FileSearchOut: React.FC<BaseIconProps>;

declare const FileSubtractIn: React.FC<BaseIconProps>;

declare const FileSubtractOut: React.FC<BaseIconProps>;

declare const FileTable: React.FC<BaseIconProps>;

declare const FileText: React.FC<BaseIconProps>;

declare const FileTextAlt: React.FC<BaseIconProps>;

declare const FileUploadIn: React.FC<BaseIconProps>;

declare const FileUploadOut: React.FC<BaseIconProps>;

declare const FileUser: React.FC<BaseIconProps>;

declare const FileVideo: React.FC<BaseIconProps>;

declare const FileViewIn: React.FC<BaseIconProps>;

declare const FileViewOut: React.FC<BaseIconProps>;

declare const Folder: React.FC<BaseIconProps>;

declare const FolderAddIn: React.FC<BaseIconProps>;

declare const FolderAddOut: React.FC<BaseIconProps>;

declare const FolderArchive: React.FC<BaseIconProps>;

declare const FolderAudio: React.FC<BaseIconProps>;

declare const FolderChartColumn: React.FC<BaseIconProps>;

declare const FolderChartLine: React.FC<BaseIconProps>;

declare const FolderCheckIn: React.FC<BaseIconProps>;

declare const FolderCheckOut: React.FC<BaseIconProps>;

declare const FolderCode: React.FC<BaseIconProps>;

declare const FolderDownloadIn: React.FC<BaseIconProps>;

declare const FolderDownloadOut: React.FC<BaseIconProps>;

declare const FolderEditIn: React.FC<BaseIconProps>;

declare const FolderEditOut: React.FC<BaseIconProps>;

declare const FolderExportIn: React.FC<BaseIconProps>;

declare const FolderExportOut: React.FC<BaseIconProps>;

declare const FolderFavouriteIn: React.FC<BaseIconProps>;

declare const FolderImage: React.FC<BaseIconProps>;

declare const FolderImportIn: React.FC<BaseIconProps>;

declare const FolderImportOut: React.FC<BaseIconProps>;

declare const FolderList: React.FC<BaseIconProps>;

declare const FolderLockedIn: React.FC<BaseIconProps>;

declare const FolderLockedOut: React.FC<BaseIconProps>;

declare const FolderMusic: React.FC<BaseIconProps>;

declare const FolderOff: React.FC<BaseIconProps>;

declare const FolderOpen: React.FC<BaseIconProps>;

declare const FolderRemoveIn: React.FC<BaseIconProps>;

declare const FolderSearchIn: React.FC<BaseIconProps>;

declare const FolderSearchOut: React.FC<BaseIconProps>;

declare const FolderSubtractIn: React.FC<BaseIconProps>;

declare const FolderSubtractOut: React.FC<BaseIconProps>;

declare const FolderTable: React.FC<BaseIconProps>;

declare const FolderText: React.FC<BaseIconProps>;

declare const FolderTextAlt: React.FC<BaseIconProps>;

declare const FolderUploadIn: React.FC<BaseIconProps>;

declare const FolderUploadOut: React.FC<BaseIconProps>;

declare const FolderUser: React.FC<BaseIconProps>;

declare const FolderVideo: React.FC<BaseIconProps>;

declare const FolderViewIn: React.FC<BaseIconProps>;

declare const FolderViewOut: React.FC<BaseIconProps>;

export { BaseIconProps, Blockchain, Box, Document, File, FileAddIn, FileAddOut, FileAlert, FileArchive, FileAudio, FileChartColumn, FileChartLine, FileCheckIn, FileCheckOut, FileCode, FileDownloadIn, FileDownloadOut, FileEditIn, FileEditOut, FileExportIn, FileExportOut, FileFavoriteIn, FileFavouriteOut, FileImage, FileImageAlt, FileImportIn, FileImportOut, FileInfo, FileList, FileLocation, FileLockedIn, FileLockedOut, FileMusic, FileOff, FileRemoveIn, FileRemoveOut, FileSearchIn, FileSearchOut, FileSubtractIn, FileSubtractOut, FileTable, FileText, FileTextAlt, FileUploadIn, FileUploadOut, FileUser, FileVideo, FileViewIn, FileViewOut, Folder, FolderAddIn, FolderAddOut, FolderArchive, FolderAudio, FolderChartColumn, FolderChartLine, FolderCheckIn, FolderCheckOut, FolderCode, FolderDownloadIn, FolderDownloadOut, FolderEditIn, FolderEditOut, FolderExportIn, FolderExportOut, FolderFavouriteIn, FolderImage, FolderImportIn, FolderImportOut, FolderList, FolderLockedIn, FolderLockedOut, FolderMusic, FolderOff, FolderOpen, FolderRemoveIn, FolderSearchIn, FolderSearchOut, FolderSubtractIn, FolderSubtractOut, FolderTable, FolderText, FolderTextAlt, FolderUploadIn, FolderUploadOut, FolderUser, FolderVideo, FolderViewIn, FolderViewOut };
